.notfound {
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
}

.info {
    grid-column: 5/8;
    align-self: center;
    justify-self: center;
}

.title {
    font-weight: bold;
    font-size: 64px;
    line-height: 87px;
    margin-bottom: 48px;
    text-align: center;

}

.subtitle {
    font-size: 20px;
    line-height: 27px;
}

.notfound__img {
    grid-column: 2/4;
    justify-self: right;
    width: 100%;
    margin: 3rem 0 6rem 0;
}
